Discussion

7
Views
BrendanHoran_GCS Member since 2011 79 posts
MOD
Posted: April 4, 2019
Last activity: April 4, 2019
Closed

Critical HFIX-32459 (Pega Platform 7.1.8)

Pega has identified the HFIX-32459 as critical for ensuring a productive and secure development experience on our Pega Platform 7.1.8 release. If you are developing applications on this release version, we strongly encourage you to verify the this hot fix is installed in your environments and, if not, that you submit a hot fix request in My Support Portal to receive the necessary download files for installation.

Description

Added default password validation to the IACAuthentication activity.

Rules Updated

Pega Platform Low-Code App Development Security System Administration Low-Code App Development Installation and Deployment Patch Release
Moderation Team has archived post
Share this page LinkedIn